builddir = /build
pkgbuild_sha256sum = 616a3928437a5f3075a5f1488cda83cfd74fc13ccda5b6527039ee29b7ed4a38
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
